.sf-menu li.LiLevel1 >a{font-weight:bold;}
.hnews ul li a img{height:auto;}
.tex img{margin:2px 0;}
#navul li ul {background:#fff;}
#navul li ul li a,#navul ul li a:link,#navul ul li a:visited {font-size:16px;width:auto;white-space:nowrap;line-height:40px;padding:0 20px;}
#navul ul li {float:none;}
#navul li ul li a:hover {height:auto;background:#3c9e59;color:#fff}
#navul li:hover >a {background:#3c9e59;color:#fff!important;}
.head {background:#fff;}
#navul li a:link,#navul li a:visited {color:#000;}
#navul li a {display:block;}
.rnews li a:hover,.pages a:hover,.pages a:active,.pages span.ctxt,.keywords a,.newli0 li a:hover,.public .left .leftsidebar_box dt a:hover{color:#3c9e59;}
a:hover,.about .left .text a,.about .left .cont a .top .tex,.about .right .con .text,.about .right .con p a,.sf-menu li li a:hover,.public .left .leftsidebar_box dd a:hover,.public .right .pla,.public .right .pla a:hover{color:#3c9e59;}
.public .right .newc .nex,.public .right .newc .nex a:hover,.public .right .newc .nex,.public .right .newc .nex a:hover,#tags LI A,.public .right .newc .nex,.public .right .newc .nex a:hover{color:#3c9e59;}
.about .right .con .bnta,.prod ul li a:hover .bnt,.public .right .plist0 ul li a .text .bnt,.public .right .plcon0  li a .text .bnt,.pcon .pcon_r .bnt,.pcon .pcon_tex .tit .to,.pcon .pcon_tab .tit .to,.pcon .pcon_tab .bnt,#tags LI.emptyTag,#tags LI.selectTag,.searchbox_content #btnSearch,.xyz12 li:hover,.ptit {background-color:#3c9e59;}
#navul li a:hover{background:#3c9e59;}
.about .right .con .bnt,#example-two .list-wrap ul .text a p{background: rgba(60,158,89,.5);}
.public .left .top .tite{border-color:#3c9e59;background:#3c9e59;color: #fff;}
#example-two .nav,#tags,.searchbox_content #txtSearch,.rollPro{border-color:#3c9e59;}
#example-two li.current,#example-two li.current:hover,#feedbackForm .submita{background-color:#3c9e59!important;}
.buybtn a,.rollPro h3,.buybtn a:hover{background:#3c9e59;}
.bbdd a{background-image:url(/js/32355/dot.png)}